Skip to main content

Installing and upgrading help

Can't install 3.9 on Antelope file system